; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=284
  line0
  {
    u_racingline=0.4686
    u_overtake=0.500000
    flags=0
    velocity=53.0
  }
  line1
  {
    u_racingline=0.476577
    u_overtake=0.500000
    flags=0
    velocity=51.3679
  }
  line2
  {
    u_racingline=0.478069
    u_overtake=0.500000
    flags=0
    velocity=50.2459
  }
  line3
  {
    u_racingline=0.467556
    u_overtake=0.500000
    flags=0
    velocity=49.1561
  }
  line4
  {
    u_racingline=0.43805
    u_overtake=0.500000
    flags=0
    velocity=48.3907
  }
  line5
  {
    u_racingline=0.400123
    u_overtake=0.500000
    flags=0
    velocity=47.6837
  }
  line6
  {
    u_racingline=0.357109
    u_overtake=0.500000
    flags=0
    velocity=46.546
  }
  line7
  {
    u_racingline=0.3245
    u_overtake=0.500000
    flags=0
    velocity=44.5
  }
  line8
  {
    u_racingline=0.2756
    u_overtake=0.500000
    flags=0
    velocity=41.0
  }
  line9
  {
    u_racingline=0.2171
    u_overtake=0.500000
    flags=0
    velocity=40.0
  }
  line10
  {
    u_racingline=0.1579
    u_overtake=0.500000
    flags=0
    velocity=38.5
  }
  line11
  {
    u_racingline=0.1053
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line12
  {
    u_racingline=0.0855
    u_overtake=0.500000
    flags=0
    velocity=35.5
  }
  line13
  {
    u_racingline=0.1053
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line14
  {
    u_racingline=0.1316
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line15
  {
    u_racingline=0.1645
    u_overtake=0.500000
    flags=0
    velocity=33.5
  }
  line16
  {
    u_racingline=0.2302
    u_overtake=0.500000
    flags=0
    velocity=32.5
  }
  line17
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line18
  {
    u_racingline=0.4342
    u_overtake=0.500000
    flags=0
    velocity=32.0
  }
  line19
  {
    u_racingline=0.5263
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line20
  {
    u_racingline=0.6249
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line21
  {
    u_racingline=0.7236
    u_overtake=0.500000
    flags=0
    velocity=31.5
  }
  line22
  {
    u_racingline=0.7828
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line23
  {
    u_racingline=0.8223
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line24
  {
    u_racingline=0.8354
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line25
  {
    u_racingline=0.8486
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line26
  {
    u_racingline=0.8026
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line27
  {
    u_racingline=0.7433
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line28
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line29
  {
    u_racingline=0.717
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line30
  {
    u_racingline=0.7236
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line31
  {
    u_racingline=0.7302
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line32
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line33
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line34
  {
    u_racingline=0.7236
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line35
  {
    u_racingline=0.7302
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line36
  {
    u_racingline=0.7433
    u_overtake=0.500000
    flags=0
    velocity=18.5
  }
  line37
  {
    u_racingline=0.7368
    u_overtake=0.500000
    flags=0
    velocity=18.0
  }
  line38
  {
    u_racingline=0.7565
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line39
  {
    u_racingline=0.7499
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line40
  {
    u_racingline=0.7433
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line41
  {
    u_racingline=0.724897
    u_overtake=0.500000
    flags=0
    velocity=17.2414
  }
  line42
  {
    u_racingline=0.621104
    u_overtake=0.500000
    flags=0
    velocity=17.8465
  }
  line43
  {
    u_racingline=0.505836
    u_overtake=0.500000
    flags=0
    velocity=18.5797
  }
  line44
  {
    u_racingline=0.405833
    u_overtake=0.500000
    flags=0
    velocity=19.2701
  }
  line45
  {
    u_racingline=0.351947
    u_overtake=0.500000
    flags=0
    velocity=19.8771
  }
  line46
  {
    u_racingline=0.334525
    u_overtake=0.500000
    flags=0
    velocity=20.4362
  }
  line47
  {
    u_racingline=0.359511
    u_overtake=0.500000
    flags=0
    velocity=20.7467
  }
  line48
  {
    u_racingline=0.417142
    u_overtake=0.500000
    flags=0
    velocity=20.8331
  }
  line49
  {
    u_racingline=0.487815
    u_overtake=0.500000
    flags=0
    velocity=20.871
  }
  line50
  {
    u_racingline=0.545245
    u_overtake=0.500000
    flags=0
    velocity=21.2231
  }
  line51
  {
    u_racingline=0.555363
    u_overtake=0.500000
    flags=0
    velocity=21.9343
  }
  line52
  {
    u_racingline=0.545105
    u_overtake=0.500000
    flags=0
    velocity=22.7415
  }
  line53
  {
    u_racingline=0.530071
    u_overtake=0.500000
    flags=0
    velocity=23.4213
  }
  line54
  {
    u_racingline=0.508487
    u_overtake=0.500000
    flags=0
    velocity=24.264
  }
  line55
  {
    u_racingline=0.485971
    u_overtake=0.500000
    flags=0
    velocity=25.2102
  }
  line56
  {
    u_racingline=0.465739
    u_overtake=0.500000
    flags=0
    velocity=26.203
  }
  line57
  {
    u_racingline=0.448814
    u_overtake=0.500000
    flags=0
    velocity=27.2624
  }
  line58
  {
    u_racingline=0.433343
    u_overtake=0.500000
    flags=0
    velocity=28.3604
  }
  line59
  {
    u_racingline=0.41127
    u_overtake=0.500000
    flags=0
    velocity=29.4443
  }
  line60
  {
    u_racingline=0.378789
    u_overtake=0.500000
    flags=0
    velocity=30.6476
  }
  line61
  {
    u_racingline=0.334435
    u_overtake=0.500000
    flags=0
    velocity=31.7321
  }
  line62
  {
    u_racingline=0.275915
    u_overtake=0.500000
    flags=0
    velocity=31.287
  }
  line63
  {
    u_racingline=0.196783
    u_overtake=0.500000
    flags=0
    velocity=31.7888
  }
  line64
  {
    u_racingline=0.155598
    u_overtake=0.500000
    flags=0
    velocity=32.6636
  }
  line65
  {
    u_racingline=0.139105
    u_overtake=0.500000
    flags=0
    velocity=33.4715
  }
  line66
  {
    u_racingline=0.144466
    u_overtake=0.500000
    flags=0
    velocity=34.2641
  }
  line67
  {
    u_racingline=0.160996
    u_overtake=0.500000
    flags=0
    velocity=35.0692
  }
  line68
  {
    u_racingline=0.17588
    u_overtake=0.500000
    flags=0
    velocity=35.8376
  }
  line69
  {
    u_racingline=0.197178
    u_overtake=0.500000
    flags=0
    velocity=36.5934
  }
  line70
  {
    u_racingline=0.215213
    u_overtake=0.500000
    flags=0
    velocity=37.1831
  }
  line71
  {
    u_racingline=0.242286
    u_overtake=0.500000
    flags=0
    velocity=36.9157
  }
  line72
  {
    u_racingline=0.257039
    u_overtake=0.500000
    flags=0
    velocity=35.8416
  }
  line73
  {
    u_racingline=0.267965
    u_overtake=0.500000
    flags=0
    velocity=34.558
  }
  line74
  {
    u_racingline=0.275538
    u_overtake=0.500000
    flags=0
    velocity=33.0203
  }
  line75
  {
    u_racingline=0.281602
    u_overtake=0.500000
    flags=0
    velocity=31.2246
  }
  line76
  {
    u_racingline=0.28182
    u_overtake=0.500000
    flags=0
    velocity=29.8425
  }
  line77
  {
    u_racingline=0.274587
    u_overtake=0.500000
    flags=0
    velocity=28.5224
  }
  line78
  {
    u_racingline=0.25879
    u_overtake=0.500000
    flags=0
    velocity=26.488
  }
  line79
  {
    u_racingline=0.24481
    u_overtake=0.500000
    flags=0
    velocity=24.5051
  }
  line80
  {
    u_racingline=0.238685
    u_overtake=0.500000
    flags=0
    velocity=23.247
  }
  line81
  {
    u_racingline=0.256131
    u_overtake=0.500000
    flags=0
    velocity=21.8392
  }
  line82
  {
    u_racingline=0.295385
    u_overtake=0.500000
    flags=0
    velocity=20.6397
  }
  line83
  {
    u_racingline=0.402406
    u_overtake=0.500000
    flags=0
    velocity=19.3727
  }
  line84
  {
    u_racingline=0.51267
    u_overtake=0.500000
    flags=0
    velocity=18.6435
  }
  line85
  {
    u_racingline=0.591912
    u_overtake=0.500000
    flags=0
    velocity=18.3695
  }
  line86
  {
    u_racingline=0.614889
    u_overtake=0.500000
    flags=0
    velocity=18.0732
  }
  line87
  {
    u_racingline=0.586648
    u_overtake=0.500000
    flags=0
    velocity=17.7131
  }
  line88
  {
    u_racingline=0.51327
    u_overtake=0.500000
    flags=0
    velocity=17.2063
  }
  line89
  {
    u_racingline=0.422222
    u_overtake=0.500000
    flags=0
    velocity=16.8688
  }
  line90
  {
    u_racingline=0.356272
    u_overtake=0.500000
    flags=0
    velocity=16.9727
  }
  line91
  {
    u_racingline=0.361245
    u_overtake=0.500000
    flags=0
    velocity=17.8454
  }
  line92
  {
    u_racingline=0.397943
    u_overtake=0.500000
    flags=0
    velocity=19.4996
  }
  line93
  {
    u_racingline=0.383181
    u_overtake=0.500000
    flags=0
    velocity=21.0202
  }
  line94
  {
    u_racingline=0.359143
    u_overtake=0.500000
    flags=0
    velocity=22.593
  }
  line95
  {
    u_racingline=0.361355
    u_overtake=0.500000
    flags=0
    velocity=24.4441
  }
  line96
  {
    u_racingline=0.384451
    u_overtake=0.500000
    flags=0
    velocity=26.1221
  }
  line97
  {
    u_racingline=0.417221
    u_overtake=0.500000
    flags=0
    velocity=27.7232
  }
  line98
  {
    u_racingline=0.468765
    u_overtake=0.500000
    flags=0
    velocity=29.2833
  }
  line99
  {
    u_racingline=0.530377
    u_overtake=0.500000
    flags=0
    velocity=30.7866
  }
  line100
  {
    u_racingline=0.590894
    u_overtake=0.500000
    flags=0
    velocity=31.8557
  }
  line101
  {
    u_racingline=0.653587
    u_overtake=0.500000
    flags=0
    velocity=31.0981
  }
  line102
  {
    u_racingline=0.692128
    u_overtake=0.500000
    flags=0
    velocity=32.3696
  }
  line103
  {
    u_racingline=0.722036
    u_overtake=0.500000
    flags=0
    velocity=33.6999
  }
  line104
  {
    u_racingline=0.785501
    u_overtake=0.500000
    flags=0
    velocity=34.9621
  }
  line105
  {
    u_racingline=0.824661
    u_overtake=0.500000
    flags=0
    velocity=35.703
  }
  line106
  {
    u_racingline=0.835335
    u_overtake=0.500000
    flags=0
    velocity=35.1512
  }
  line107
  {
    u_racingline=0.805192
    u_overtake=0.500000
    flags=0
    velocity=33.2232
  }
  line108
  {
    u_racingline=0.759211
    u_overtake=0.500000
    flags=0
    velocity=30.8721
  }
  line109
  {
    u_racingline=0.703993
    u_overtake=0.500000
    flags=0
    velocity=28.5051
  }
  line110
  {
    u_racingline=0.650874
    u_overtake=0.500000
    flags=0
    velocity=25.9394
  }
  line111
  {
    u_racingline=0.618156
    u_overtake=0.500000
    flags=0
    velocity=24.1186
  }
  line112
  {
    u_racingline=0.603899
    u_overtake=0.500000
    flags=0
    velocity=21.9588
  }
  line113
  {
    u_racingline=0.58017
    u_overtake=0.500000
    flags=0
    velocity=19.3379
  }
  line114
  {
    u_racingline=0.516605
    u_overtake=0.500000
    flags=0
    velocity=17.4529
  }
  line115
  {
    u_racingline=0.436339
    u_overtake=0.500000
    flags=0
    velocity=16.5703
  }
  line116
  {
    u_racingline=0.358155
    u_overtake=0.500000
    flags=0
    velocity=16.4614
  }
  line117
  {
    u_racingline=0.28974
    u_overtake=0.500000
    flags=0
    velocity=16.8427
  }
  line118
  {
    u_racingline=0.239046
    u_overtake=0.500000
    flags=0
    velocity=17.0977
  }
  line119
  {
    u_racingline=0.225647
    u_overtake=0.500000
    flags=0
    velocity=17.2646
  }
  line120
  {
    u_racingline=0.241728
    u_overtake=0.500000
    flags=0
    velocity=17.4128
  }
  line121
  {
    u_racingline=0.260586
    u_overtake=0.500000
    flags=0
    velocity=17.7837
  }
  line122
  {
    u_racingline=0.292464
    u_overtake=0.500000
    flags=0
    velocity=18.2234
  }
  line123
  {
    u_racingline=0.32744
    u_overtake=0.500000
    flags=0
    velocity=18.6314
  }
  line124
  {
    u_racingline=0.359967
    u_overtake=0.500000
    flags=0
    velocity=19.0396
  }
  line125
  {
    u_racingline=0.382495
    u_overtake=0.500000
    flags=0
    velocity=19.53
  }
  line126
  {
    u_racingline=0.393327
    u_overtake=0.500000
    flags=0
    velocity=20.0019
  }
  line127
  {
    u_racingline=0.394
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line128
  {
    u_racingline=0.3824
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line129
  {
    u_racingline=0.3596
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line130
  {
    u_racingline=0.3165
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line131
  {
    u_racingline=0.2695
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line132
  {
    u_racingline=0.2275
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line133
  {
    u_racingline=0.2003
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line134
  {
    u_racingline=0.188
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line135
  {
    u_racingline=0.195964
    u_overtake=0.500000
    flags=0
    velocity=24.7988
  }
  line136
  {
    u_racingline=0.23105
    u_overtake=0.500000
    flags=0
    velocity=26.5462
  }
  line137
  {
    u_racingline=0.274161
    u_overtake=0.500000
    flags=0
    velocity=28.0673
  }
  line138
  {
    u_racingline=0.317489
    u_overtake=0.500000
    flags=0
    velocity=29.5945
  }
  line139
  {
    u_racingline=0.364868
    u_overtake=0.500000
    flags=0
    velocity=30.118
  }
  line140
  {
    u_racingline=0.427263
    u_overtake=0.500000
    flags=0
    velocity=30.0816
  }
  line141
  {
    u_racingline=0.511189
    u_overtake=0.500000
    flags=0
    velocity=31.4152
  }
  line142
  {
    u_racingline=0.599123
    u_overtake=0.500000
    flags=0
    velocity=32.6312
  }
  line143
  {
    u_racingline=0.686474
    u_overtake=0.500000
    flags=0
    velocity=33.8176
  }
  line144
  {
    u_racingline=0.766475
    u_overtake=0.500000
    flags=0
    velocity=34.9793
  }
  line145
  {
    u_racingline=0.834123
    u_overtake=0.500000
    flags=0
    velocity=36.0695
  }
  line146
  {
    u_racingline=0.87886
    u_overtake=0.500000
    flags=0
    velocity=37.0588
  }
  line147
  {
    u_racingline=0.90078
    u_overtake=0.500000
    flags=0
    velocity=38.0213
  }
  line148
  {
    u_racingline=0.897694
    u_overtake=0.500000
    flags=0
    velocity=38.9732
  }
  line149
  {
    u_racingline=0.875772
    u_overtake=0.500000
    flags=0
    velocity=39.5074
  }
  line150
  {
    u_racingline=0.843369
    u_overtake=0.500000
    flags=0
    velocity=39.4219
  }
  line151
  {
    u_racingline=0.799108
    u_overtake=0.500000
    flags=0
    velocity=39.8566
  }
  line152
  {
    u_racingline=0.740531
    u_overtake=0.500000
    flags=0
    velocity=40.5878
  }
  line153
  {
    u_racingline=0.669408
    u_overtake=0.500000
    flags=0
    velocity=40.7738
  }
  line154
  {
    u_racingline=0.583843
    u_overtake=0.500000
    flags=0
    velocity=39.7529
  }
  line155
  {
    u_racingline=0.488968
    u_overtake=0.500000
    flags=0
    velocity=38.7783
  }
  line156
  {
    u_racingline=0.3684
    u_overtake=0.500000
    flags=0
    velocity=37.5
  }
  line157
  {
    u_racingline=0.1908
    u_overtake=0.500000
    flags=0
    velocity=36.5
  }
  line158
  {
    u_racingline=0.1381
    u_overtake=0.500000
    flags=0
    velocity=34.0
  }
  line159
  {
    u_racingline=0.1776
    u_overtake=0.500000
    flags=0
    velocity=32.5
  }
  line160
  {
    u_racingline=0.296
    u_overtake=0.500000
    flags=0
    velocity=31.0
  }
  line161
  {
    u_racingline=0.4736
    u_overtake=0.500000
    flags=0
    velocity=30.0
  }
  line162
  {
    u_racingline=0.6513
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line163
  {
    u_racingline=0.8157
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line164
  {
    u_racingline=0.8683
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line165
  {
    u_racingline=0.8881
    u_overtake=0.500000
    flags=0
    velocity=26.5
  }
  line166
  {
    u_racingline=0.8749
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line167
  {
    u_racingline=0.8486
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line168
  {
    u_racingline=0.8026
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line169
  {
    u_racingline=0.7302
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line170
  {
    u_racingline=0.6118
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line171
  {
    u_racingline=0.4802
    u_overtake=0.500000
    flags=0
    velocity=20.0
  }
  line172
  {
    u_racingline=0.3355
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line173
  {
    u_racingline=0.2237
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line174
  {
    u_racingline=0.1447
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line175
  {
    u_racingline=0.1184
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line176
  {
    u_racingline=0.1184
    u_overtake=0.500000
    flags=0
    velocity=24.5
  }
  line177
  {
    u_racingline=0.1776
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line178
  {
    u_racingline=0.2829
    u_overtake=0.500000
    flags=0
    velocity=27.5
  }
  line179
  {
    u_racingline=0.3684
    u_overtake=0.500000
    flags=0
    velocity=28.5
  }
  line180
  {
    u_racingline=0.4342
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line181
  {
    u_racingline=0.47949
    u_overtake=0.500000
    flags=0
    velocity=29.3065
  }
  line182
  {
    u_racingline=0.5053
    u_overtake=0.500000
    flags=0
    velocity=28.7463
  }
  line183
  {
    u_racingline=0.530111
    u_overtake=0.500000
    flags=0
    velocity=28.9516
  }
  line184
  {
    u_racingline=0.55083
    u_overtake=0.500000
    flags=0
    velocity=29.4505
  }
  line185
  {
    u_racingline=0.573596
    u_overtake=0.500000
    flags=0
    velocity=29.9595
  }
  line186
  {
    u_racingline=0.599131
    u_overtake=0.500000
    flags=0
    velocity=30.4721
  }
  line187
  {
    u_racingline=0.626309
    u_overtake=0.500000
    flags=0
    velocity=30.9936
  }
  line188
  {
    u_racingline=0.652188
    u_overtake=0.500000
    flags=0
    velocity=31.5287
  }
  line189
  {
    u_racingline=0.673891
    u_overtake=0.500000
    flags=0
    velocity=32.077
  }
  line190
  {
    u_racingline=0.690895
    u_overtake=0.500000
    flags=0
    velocity=32.695
  }
  line191
  {
    u_racingline=0.697071
    u_overtake=0.500000
    flags=0
    velocity=33.3442
  }
  line192
  {
    u_racingline=0.693158
    u_overtake=0.500000
    flags=0
    velocity=34.0813
  }
  line193
  {
    u_racingline=0.679803
    u_overtake=0.500000
    flags=0
    velocity=34.8632
  }
  line194
  {
    u_racingline=0.665698
    u_overtake=0.500000
    flags=0
    velocity=35.7671
  }
  line195
  {
    u_racingline=0.650632
    u_overtake=0.500000
    flags=0
    velocity=36.6413
  }
  line196
  {
    u_racingline=0.635919
    u_overtake=0.500000
    flags=0
    velocity=37.5957
  }
  line197
  {
    u_racingline=0.609516
    u_overtake=0.500000
    flags=0
    velocity=38.4695
  }
  line198
  {
    u_racingline=0.567185
    u_overtake=0.500000
    flags=0
    velocity=39.2421
  }
  line199
  {
    u_racingline=0.519955
    u_overtake=0.500000
    flags=0
    velocity=39.9567
  }
  line200
  {
    u_racingline=0.469759
    u_overtake=0.500000
    flags=0
    velocity=40.0709
  }
  line201
  {
    u_racingline=0.42116
    u_overtake=0.500000
    flags=0
    velocity=39.9888
  }
  line202
  {
    u_racingline=0.379286
    u_overtake=0.500000
    flags=0
    velocity=40.1472
  }
  line203
  {
    u_racingline=0.346782
    u_overtake=0.500000
    flags=0
    velocity=40.8103
  }
  line204
  {
    u_racingline=0.321371
    u_overtake=0.500000
    flags=0
    velocity=41.3343
  }
  line205
  {
    u_racingline=0.308556
    u_overtake=0.500000
    flags=0
    velocity=41.8628
  }
  line206
  {
    u_racingline=0.304549
    u_overtake=0.500000
    flags=0
    velocity=42.2625
  }
  line207
  {
    u_racingline=0.316109
    u_overtake=0.500000
    flags=0
    velocity=42.6433
  }
  line208
  {
    u_racingline=0.340875
    u_overtake=0.500000
    flags=0
    velocity=42.9835
  }
  line209
  {
    u_racingline=0.374495
    u_overtake=0.500000
    flags=0
    velocity=43.273
  }
  line210
  {
    u_racingline=0.422612
    u_overtake=0.500000
    flags=0
    velocity=43.4387
  }
  line211
  {
    u_racingline=0.480096
    u_overtake=0.500000
    flags=0
    velocity=43.3965
  }
  line212
  {
    u_racingline=0.547522
    u_overtake=0.500000
    flags=0
    velocity=42.6437
  }
  line213
  {
    u_racingline=0.587033
    u_overtake=0.500000
    flags=0
    velocity=41.9606
  }
  line214
  {
    u_racingline=0.613364
    u_overtake=0.500000
    flags=0
    velocity=41.1683
  }
  line215
  {
    u_racingline=0.624482
    u_overtake=0.500000
    flags=0
    velocity=40.2192
  }
  line216
  {
    u_racingline=0.625075
    u_overtake=0.500000
    flags=0
    velocity=39.0389
  }
  line217
  {
    u_racingline=0.623347
    u_overtake=0.500000
    flags=0
    velocity=37.4244
  }
  line218
  {
    u_racingline=0.623383
    u_overtake=0.500000
    flags=0
    velocity=35.6207
  }
  line219
  {
    u_racingline=0.634011
    u_overtake=0.500000
    flags=0
    velocity=34.0066
  }
  line220
  {
    u_racingline=0.666915
    u_overtake=0.500000
    flags=0
    velocity=32.5473
  }
  line221
  {
    u_racingline=0.719805
    u_overtake=0.500000
    flags=0
    velocity=30.3287
  }
  line222
  {
    u_racingline=0.775186
    u_overtake=0.500000
    flags=0
    velocity=28.4348
  }
  line223
  {
    u_racingline=0.818082
    u_overtake=0.500000
    flags=0
    velocity=27.1386
  }
  line224
  {
    u_racingline=0.832727
    u_overtake=0.500000
    flags=0
    velocity=25.3417
  }
  line225
  {
    u_racingline=0.815812
    u_overtake=0.500000
    flags=0
    velocity=23.4534
  }
  line226
  {
    u_racingline=0.760627
    u_overtake=0.500000
    flags=0
    velocity=21.4295
  }
  line227
  {
    u_racingline=0.665867
    u_overtake=0.500000
    flags=0
    velocity=19.6919
  }
  line228
  {
    u_racingline=0.520437
    u_overtake=0.500000
    flags=0
    velocity=18.7369
  }
  line229
  {
    u_racingline=0.347063
    u_overtake=0.500000
    flags=0
    velocity=18.5002
  }
  line230
  {
    u_racingline=0.183068
    u_overtake=0.500000
    flags=0
    velocity=18.8531
  }
  line231
  {
    u_racingline=0.087337
    u_overtake=0.500000
    flags=0
    velocity=19.1817
  }
  line232
  {
    u_racingline=0.054316
    u_overtake=0.500000
    flags=0
    velocity=19.2922
  }
  line233
  {
    u_racingline=0.058788
    u_overtake=0.500000
    flags=0
    velocity=19.3465
  }
  line234
  {
    u_racingline=0.102074
    u_overtake=0.500000
    flags=0
    velocity=19.4036
  }
  line235
  {
    u_racingline=0.159711
    u_overtake=0.500000
    flags=0
    velocity=19.3421
  }
  line236
  {
    u_racingline=0.221683
    u_overtake=0.500000
    flags=0
    velocity=19.2166
  }
  line237
  {
    u_racingline=0.27731
    u_overtake=0.500000
    flags=0
    velocity=19.2831
  }
  line238
  {
    u_racingline=0.339029
    u_overtake=0.500000
    flags=0
    velocity=19.5882
  }
  line239
  {
    u_racingline=0.39666
    u_overtake=0.500000
    flags=0
    velocity=20.0531
  }
  line240
  {
    u_racingline=0.451145
    u_overtake=0.500000
    flags=0
    velocity=20.5782
  }
  line241
  {
    u_racingline=0.512451
    u_overtake=0.500000
    flags=0
    velocity=21.0039
  }
  line242
  {
    u_racingline=0.582835
    u_overtake=0.500000
    flags=0
    velocity=20.9095
  }
  line243
  {
    u_racingline=0.655522
    u_overtake=0.500000
    flags=0
    velocity=20.9149
  }
  line244
  {
    u_racingline=0.717482
    u_overtake=0.500000
    flags=0
    velocity=21.7853
  }
  line245
  {
    u_racingline=0.768731
    u_overtake=0.500000
    flags=0
    velocity=22.9999
  }
  line246
  {
    u_racingline=0.803393
    u_overtake=0.500000
    flags=0
    velocity=24.3114
  }
  line247
  {
    u_racingline=0.823427
    u_overtake=0.500000
    flags=0
    velocity=25.6186
  }
  line248
  {
    u_racingline=0.829298
    u_overtake=0.500000
    flags=0
    velocity=26.9889
  }
  line249
  {
    u_racingline=0.823161
    u_overtake=0.500000
    flags=0
    velocity=28.5424
  }
  line250
  {
    u_racingline=0.812712
    u_overtake=0.500000
    flags=0
    velocity=29.9735
  }
  line251
  {
    u_racingline=0.805408
    u_overtake=0.500000
    flags=0
    velocity=31.387
  }
  line252
  {
    u_racingline=0.801619
    u_overtake=0.500000
    flags=0
    velocity=32.4922
  }
  line253
  {
    u_racingline=0.795472
    u_overtake=0.500000
    flags=0
    velocity=33.242
  }
  line254
  {
    u_racingline=0.784464
    u_overtake=0.500000
    flags=0
    velocity=33.1937
  }
  line255
  {
    u_racingline=0.776603
    u_overtake=0.500000
    flags=0
    velocity=33.576
  }
  line256
  {
    u_racingline=0.773407
    u_overtake=0.500000
    flags=0
    velocity=35.0326
  }
  line257
  {
    u_racingline=0.766729
    u_overtake=0.500000
    flags=0
    velocity=36.4781
  }
  line258
  {
    u_racingline=0.751217
    u_overtake=0.500000
    flags=0
    velocity=38.0007
  }
  line259
  {
    u_racingline=0.721291
    u_overtake=0.500000
    flags=0
    velocity=39.4377
  }
  line260
  {
    u_racingline=0.683576
    u_overtake=0.500000
    flags=0
    velocity=40.9087
  }
  line261
  {
    u_racingline=0.655155
    u_overtake=0.500000
    flags=0
    velocity=42.037
  }
  line262
  {
    u_racingline=0.634948
    u_overtake=0.500000
    flags=0
    velocity=43.0412
  }
  line263
  {
    u_racingline=0.620025
    u_overtake=0.500000
    flags=0
    velocity=43.9795
  }
  line264
  {
    u_racingline=0.604841
    u_overtake=0.500000
    flags=0
    velocity=44.1325
  }
  line265
  {
    u_racingline=0.58451
    u_overtake=0.500000
    flags=0
    velocity=43.9281
  }
  line266
  {
    u_racingline=0.561654
    u_overtake=0.500000
    flags=0
    velocity=44.7284
  }
  line267
  {
    u_racingline=0.542464
    u_overtake=0.500000
    flags=0
    velocity=45.5693
  }
  line268
  {
    u_racingline=0.537973
    u_overtake=0.500000
    flags=0
    velocity=46.3852
  }
  line269
  {
    u_racingline=0.545795
    u_overtake=0.500000
    flags=0
    velocity=47.1275
  }
  line270
  {
    u_racingline=0.565649
    u_overtake=0.500000
    flags=0
    velocity=47.8615
  }
  line271
  {
    u_racingline=0.586404
    u_overtake=0.500000
    flags=0
    velocity=48.5781
  }
  line272
  {
    u_racingline=0.599208
    u_overtake=0.500000
    flags=0
    velocity=49.2712
  }
  line273
  {
    u_racingline=0.595183
    u_overtake=0.500000
    flags=0
    velocity=49.9047
  }
  line274
  {
    u_racingline=0.582428
    u_overtake=0.500000
    flags=0
    velocity=50.5413
  }
  lin=
  u_racingline=0.557581
  {
    u_racingline=0.557581
    u_overtake=0.500000
    flags=0
    velocity=0.0
  }
  line275
  {
    flags=0
    u_racingline=0.564856
    u_overtake=0.000000
    v=51.1711
  }
  line276
  {
    flags=0
  }
  line277
  {
    flags=0
  }
  line278
  {
    flags=0
  }
  line279
  {
    flags=0
  }
  line280
  {
    flags=0
  }
  line281
  {
    flags=0
  }
  line282
  {
    flags=0
  }
  line283
  {
    flags=0
  }
}
line276
{
  flags=0
  u_racingline=0.546971
  u_overtake=0.000000
  velocity=51.7841
}
line277
{
  flags=0
  u_racingline=0.527773
  u_overtake=0.000000
  velocity=52.3389
}
line278
{
  flags=0
  u_racingline=0.508873
  u_overtake=0.000000
  velocity=52.481
}
line279
{
  flags=0
  u_racingline=0.486921
  u_overtake=0.000000
  velocity=52.3428
}
line280
{
  flags=0
  u_racingline=0.467278
  u_overtake=0.000000
  velocity=52.3736
}
line281
{
  flags=0
  u_racingline=0.443132
  u_overtake=0.000000
  velocity=52.8471
}
line282
{
  flags=0
  u_racingline=0.421583
  u_overtake=0.000000
  velocity=53.2668
}
line283
{
  flags=0
  u_racingline=0.403424
  u_overtake=0.000000
  velocity=53.2795
}
line276
{
  u_racingline=0.560628
  u_overtake=0.500000
  flags=0
  velocity=51.6544
}
line277
{
  u_racingline=0.55755
  u_overtake=0.500000
  flags=0
  velocity=51.5354
}
line278
{
  u_racingline=0.545316
  u_overtake=0.500000
  flags=0
  velocity=51.3296
}
line279
{
  u_racingline=0.536647
  u_overtake=0.500000
  flags=0
  velocity=51.8138
}
line280
{
  u_racingline=0.522775
  u_overtake=0.500000
  flags=0
  velocity=52.257
}
line281
{
  u_racingline=0.5657
  u_overtake=0.500000
  flags=0
  velocity=52.5
}
line282
{
  u_racingline=0.592
  u_overtake=0.500000
  flags=0
  velocity=53.0
}
line283
{
  u_racingline=0.6184
  u_overtake=0.500000
  flags=0
  velocity=53.5
}
line275
{
  u_racingline=0.545316
  u_overtake=0.500000
  flags=0
  velocity=51.3296
}
